Commit 2df06963 authored by Wietse Kuipers's avatar Wietse Kuipers

Upgrade to RN 0.54

parent 7b3d6404
......@@ -51,4 +51,4 @@ suppress_comment=\\(.\\|\n\\)*\\$FlowFixedInNextDeploy
suppress_comment=\\(.\\|\n\\)*\\$FlowExpectedError
[version]
^0.63.0
^0.65.0
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
package="com.thaliapp"
android:versionCode="1"
android:versionName="1.0">
package="com.thaliapp">
<uses-permission android:name="android.permission.INTERNET"/>
<uses-permission android:name="android.permission.SYSTEM_ALERT_WINDOW"/>
<uses-sdk
android:minSdkVersion="16"
android:targetSdkVersion="22"/>
......
// eslint-disable-next-line import/no-extraneous-dependencies
const blacklist = require('metro/src/blacklist');
module.exports = {
getBlacklistRE() {
return blacklist([/react-native\/local-cli\/core\/__fixtures__.*/]);
},
};
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment